Imlib2: Data Fields

All | Functions
i

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - i -

- imlib_add_color_to_color_range() : imlib2.c
- imlib_add_path_to_font_path() : imlib2.c
- imlib_apply_color_modifier() : imlib2.c
- imlib_apply_color_modifier_to_rectangle() : imlib2.c
- imlib_blend_image_onto_image() : imlib2.c
- imlib_blend_image_onto_image_at_angle() : imlib2.c
- imlib_blend_image_onto_image_skewed() : imlib2.c
- imlib_clone_image() : imlib2.c
- imlib_context_get_angle() : imlib2.c
- imlib_context_get_anti_alias() : imlib2.c
- imlib_context_get_blend() : imlib2.c
- imlib_context_get_color() : imlib2.c
- imlib_context_get_color_cmya() : imlib2.c
- imlib_context_get_color_hlsa() : imlib2.c
- imlib_context_get_color_hsva() : imlib2.c
- imlib_context_get_color_modifier() : imlib2.c
- imlib_context_get_color_range() : imlib2.c
- imlib_context_get_colormap() : imlib2.c
- imlib_context_get_direction() : imlib2.c
- imlib_context_get_display() : imlib2.c
- imlib_context_get_dither() : imlib2.c
- imlib_context_get_dither_mask() : imlib2.c
- imlib_context_get_drawable() : imlib2.c
- imlib_context_get_filter() : imlib2.c
- imlib_context_get_font() : imlib2.c
- imlib_context_get_image() : imlib2.c
- imlib_context_get_imlib_color() : imlib2.c
- imlib_context_get_mask() : imlib2.c
- imlib_context_get_operation() : imlib2.c
- imlib_context_get_progress_function() : imlib2.c
- imlib_context_get_progress_granularity() : imlib2.c
- imlib_context_get_visual() : imlib2.c
- imlib_context_set_angle() : imlib2.c
- imlib_context_set_anti_alias() : imlib2.c
- imlib_context_set_blend() : imlib2.c
- imlib_context_set_cliprect() : imlib2.c
- imlib_context_set_color() : imlib2.c
- imlib_context_set_color_cmya() : imlib2.c
- imlib_context_set_color_hlsa() : imlib2.c
- imlib_context_set_color_hsva() : imlib2.c
- imlib_context_set_color_modifier() : imlib2.c
- imlib_context_set_color_range() : imlib2.c
- imlib_context_set_colormap() : imlib2.c
- imlib_context_set_direction() : imlib2.c
- imlib_context_set_display() : imlib2.c
- imlib_context_set_dither() : imlib2.c
- imlib_context_set_dither_mask() : imlib2.c
- imlib_context_set_drawable() : imlib2.c
- imlib_context_set_filter() : imlib2.c
- imlib_context_set_font() : imlib2.c
- imlib_context_set_image() : imlib2.c
- imlib_context_set_mask() : imlib2.c
- imlib_context_set_operation() : imlib2.c
- imlib_context_set_progress_function() : imlib2.c
- imlib_context_set_progress_granularity() : imlib2.c
- imlib_context_set_visual() : imlib2.c
- imlib_copy_drawable_to_image() : imlib2.c
- imlib_create_color_modifier() : imlib2.c
- imlib_create_color_range() : imlib2.c
- imlib_create_cropped_image() : imlib2.c
- imlib_create_cropped_scaled_image() : imlib2.c
- imlib_create_image() : imlib2.c
- imlib_create_image_from_drawable() : imlib2.c
- imlib_create_image_from_ximage() : imlib2.c
- imlib_create_image_using_copied_data() : imlib2.c
- imlib_create_image_using_data() : imlib2.c
- imlib_create_rotated_image() : imlib2.c
- imlib_create_scaled_image_from_drawable() : imlib2.c
- imlib_flush_font_cache() : imlib2.c
- imlib_flush_loaders() : imlib2.c
- imlib_free_color_modifier() : imlib2.c
- imlib_free_color_range() : imlib2.c
- imlib_free_font() : imlib2.c
- imlib_free_font_list() : imlib2.c
- imlib_free_image() : imlib2.c
- imlib_free_image_and_decache() : imlib2.c
- imlib_free_pixmap_and_mask() : imlib2.c
- imlib_get_best_visual() : imlib2.c
- imlib_get_cache_size() : imlib2.c
- imlib_get_color_modifier_tables() : imlib2.c
- imlib_get_color_usage() : imlib2.c
- imlib_get_font_ascent() : imlib2.c
- imlib_get_font_cache_size() : imlib2.c
- imlib_get_font_descent() : imlib2.c
- imlib_get_maximum_font_ascent() : imlib2.c
- imlib_get_maximum_font_descent() : imlib2.c
- imlib_get_text_advance() : imlib2.c
- imlib_get_text_inset() : imlib2.c
- imlib_get_text_size() : imlib2.c
- imlib_get_visual_depth() : imlib2.c
- imlib_image_attach_data_value() : imlib2.c
- imlib_image_blur() : imlib2.c
- imlib_image_copy_alpha_rectangle_to_image() : imlib2.c
- imlib_image_copy_alpha_to_image() : imlib2.c
- imlib_image_copy_rect() : imlib2.c
- imlib_image_draw_ellipse() : imlib2.c
- imlib_image_draw_line() : imlib2.c
- imlib_image_draw_polygon() : imlib2.c
- imlib_image_draw_rectangle() : imlib2.c
- imlib_image_fill_color_range_rectangle() : imlib2.c
- imlib_image_fill_ellipse() : imlib2.c
- imlib_image_fill_hsva_color_range_rectangle() : imlib2.c
- imlib_image_fill_polygon() : imlib2.c
- imlib_image_fill_rectangle() : imlib2.c
- imlib_image_flip_diagonal() : imlib2.c
- imlib_image_flip_horizontal() : imlib2.c
- imlib_image_flip_vertical() : imlib2.c
- imlib_image_format() : imlib2.c
- imlib_image_get_attached_data() : imlib2.c
- imlib_image_get_attached_value() : imlib2.c
- imlib_image_get_border() : imlib2.c
- imlib_image_get_data() : imlib2.c
- imlib_image_get_data_for_reading_only() : imlib2.c
- imlib_image_get_filename() : imlib2.c
- imlib_image_get_height() : imlib2.c
- imlib_image_get_width() : imlib2.c
- imlib_image_has_alpha() : imlib2.c
- imlib_image_orientate() : imlib2.c
- imlib_image_put_back_data() : imlib2.c
- imlib_image_query_pixel() : imlib2.c
- imlib_image_query_pixel_cmya() : imlib2.c
- imlib_image_query_pixel_hlsa() : imlib2.c
- imlib_image_query_pixel_hsva() : imlib2.c
- imlib_image_remove_and_free_attached_data_value() : imlib2.c
- imlib_image_remove_attached_data_value() : imlib2.c
- imlib_image_scroll_rect() : imlib2.c
- imlib_image_set_border() : imlib2.c
- imlib_image_set_changes_on_disk() : imlib2.c
- imlib_image_set_format() : imlib2.c
- imlib_image_set_has_alpha() : imlib2.c
- imlib_image_set_irrelevant_alpha() : imlib2.c
- imlib_image_set_irrelevant_border() : imlib2.c
- imlib_image_set_irrelevant_format() : imlib2.c
- imlib_image_sharpen() : imlib2.c
- imlib_image_tile() : imlib2.c
- imlib_image_tile_horizontal() : imlib2.c
- imlib_image_tile_vertical() : imlib2.c
- imlib_list_font_path() : imlib2.c
- imlib_list_fonts() : imlib2.c
- imlib_load_font() : imlib2.c
- imlib_load_image() : imlib2.c
- imlib_load_image_immediately() : imlib2.c
- imlib_load_image_immediately_without_cache() : imlib2.c
- imlib_load_image_with_error_return() : imlib2.c
- imlib_load_image_without_cache() : imlib2.c
- imlib_modify_color_modifier_brightness() : imlib2.c
- imlib_modify_color_modifier_contrast() : imlib2.c
- imlib_modify_color_modifier_gamma() : imlib2.c
- imlib_polygon_add_point() : imlib2.c
- imlib_polygon_contains_point() : imlib2.c
- imlib_polygon_free() : imlib2.c
- imlib_polygon_get_bounds() : imlib2.c
- imlib_polygon_new() : imlib2.c
- imlib_remove_path_from_font_path() : imlib2.c
- imlib_render_image_on_drawable() : imlib2.c
- imlib_render_image_on_drawable_at_angle() : imlib2.c
- imlib_render_image_on_drawable_at_size() : imlib2.c
- imlib_render_image_on_drawable_skewed() : imlib2.c
- imlib_render_image_part_on_drawable_at_size() : imlib2.c
- imlib_render_image_updates_on_drawable() : imlib2.c
- imlib_render_pixmaps_for_whole_image() : imlib2.c
- imlib_render_pixmaps_for_whole_image_at_size() : imlib2.c
- imlib_reset_color_modifier() : imlib2.c
- imlib_save_image() : imlib2.c
- imlib_save_image_with_error_return() : imlib2.c
- imlib_set_cache_size() : imlib2.c
- imlib_set_color_modifier_tables() : imlib2.c
- imlib_set_color_usage() : imlib2.c
- imlib_set_font_cache_size() : imlib2.c
- imlib_text_draw() : imlib2.c
- imlib_text_draw_with_return_metrics() : imlib2.c
- imlib_text_get_index_and_location() : imlib2.c
- imlib_text_get_location_at_index() : imlib2.c
- imlib_update_append_rect() : imlib2.c
- imlib_updates_append_updates() : imlib2.c
- imlib_updates_clone() : imlib2.c
- imlib_updates_free() : imlib2.c
- imlib_updates_get_coordinates() : imlib2.c
- imlib_updates_get_next() : imlib2.c
- imlib_updates_init() : imlib2.c
- imlib_updates_merge() : imlib2.c
- imlib_updates_merge_for_rendering() : imlib2.c
- imlib_updates_set_coordinates() : imlib2.c